Lili is a user on You can follow them or interact with them if you have an account anywhere in the fediverse. If you don't, you can sign up here.

honestly like 200 of those warnings are missing if brackets that you don't need to do in earlier versions of php but should do in later ones

Lili @Pasty

@MightyPork that's what i Got told anyways

@Pasty huh well it's not true, no php version requires braces
maybe some recommended style does...